<xml> </xml>

btb-class |

# SortedList(TItem).GetRange(Int32, Int32) Method

Get the specified range of items from the list.

public List<TItem> SortedList(
int index,
int count
);

#### Parameters

index
  start index of the range
count
  length of the range

#### Return Value

range of items from the list

#### Implements

IExtendedList<TItem>.GetRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem>.GetRange Overload List